Subject: Re: [mpls] working group adoption poll on draft-esale-mpls-ldp-rmr-extensions

From: Santosh Easale <[email-masked]>
Date: Sun, 4 Nov 2018 20:15:55 +0000

Hello Andrew,
               Thanks for the comments. We have addressed it in version - 01 which will be posted shortly.

Thanks,
Santosh
From: "Andrew G. Malis" <[email-masked]>
Date: Sunday, July 8, 2018 at 9:21 AM
To: Loa Andersson <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: Re: [mpls] working group adoption poll on draft-esale-mpls-ldp-rmr-extensions
Resent-From: <[email-masked]>
Resent-To: <[email-masked]>, <[email-masked]>
Resent-Date: Sunday, July 8, 2018 at 9:21 AM

Loa,

I’m repeating the comments in my MPLS-RT review of this draft, since they were never responded to.

This draft documents the extensions required to LDP in order to signal resilient MPLS ring LSPs, based on the architecture for RMRs described in draft-ietf-mpls-rmr-02.

In general, I found the described extensions to LDP, and their operation, clearly written to the extent that they can easily be the basis for WG input and review. The authors have taken the draft to the point where wider WG review that would result from adoption is necessary.

Thus, my opinion is that the draft is ready for WG adoption.

I have one nit that can be resolved either before or after adoption. In section 4.2.2, the section begins:

   A node X wishing to participate in LDP RMR signaling SHOULD negotiate

   the RMR capability with all its neighbors.

I would think that should be a MUST rather than a SHOULD.

Cheers,
Andy

On Sun, Jul 8, 2018 at 9:40 AM, Loa Andersson <[email-masked]<mailto:[email-masked]>> wrote:
Working Group,

This is to start a two week poll on adopting
draft-esale-mpls-ldp-rmr-extensions-02
as a MPLS working group document.

Please send your comments (support/not support) to the mpls working
group mailing list ([email-masked]<mailto:[email-masked]>). Please give a technical
motivation for your support/not support, especially if you think that
the document should not be adopted as a working group document.

There is one IPR disclosure against this document.

The authors have stated on the MPLS wg mailing list that they are
unaware of any other IPRs thanwhat has been disclosed to the IETF.

The working group adoption poll ends July 27, 2018.

/Loa
--

Loa Andersson                        email: [email-masked]<mailto:[email-masked]>
Senior MPLS Expert
Bronze Dragon Consulting             phone: +46 739 81 21 64

_______________________________________________
mpls mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/mpls<https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mailman_listinfo_mpls&d=DwMFaQ&c=HAkYuh63rsuhr6Scbfh0UjBXeMK-ndb3voDTXcWzoCI&r=UOrb1IJhi0KdNW1g8InPUDg7TYrsIyxgTgRY5z0ttj8&m=UvK3DrEXsN6_bOU82AmQUhYzl4tz6TlMIRhJK_vk_Tw&s=LwqiypxqJjs4HKb-N2b_7BRanf5xoQFJgalgo1HQFdI&e=>